body { font-family:"??"; font-size: 9pt; line-height:130%; color:#666666; text-align: justify;}
td { font-family:"??"; font-size: 9pt;  line-height:130%; color:#666666; text-align: justify;}

a:link {  color:#666666; text-decoration: none}
a:visited {  color: #0070BC; text-decoration: none}
a:active {  color: #0070BC; text-decoration: none}
a:hover {  color: #0070BC; text-decoration: none}

.copy a:link {  color:#ffffff; text-decoration: none}
.copy a:visited {  color: #ffffff; text-decoration: none}
.copy a:active {   color: #ffffff; text-decoration: none}
.copy a:hover {  color: #ffffff; text-decoration: none}

.menu a:link {  color:#A75A27; text-decoration: none}
.menu a:visited {  color: #A75A27; text-decoration: nonet}
.menu a:active {  color: #000000; text-decoration: none}
.menu a:hover {  color: #000000; text-decoration: none}

.main a:link {  color:#000000; text-decoration: none}
.main a:visited {  color: #333333; text-decoration: none}
.main a:active {  color: #3366cc; text-decoration: none}
.main a:hover {  color: #3366cc; text-decoration: none}

.left a:link {  color:#99ccff; text-decoration: none}
.left a:visited {  color: #99ccff; text-decoration: none}
.left a:active {  color: #f2f8ff; text-decoration: nonet}
.left a:hover {  color: #f2f8ff; text-decoration: none}

.blue  a:link {  color:#0033cc; text-decoration: none}
.blue  a:visited {  color: #0033cc; text-decoration: none}
.blue  a:active {  color: #3399ff; text-decoration: nonet}
.blue  a:hover {  color: #3399FF; text-decoration: none}

.blue2  a:link {  color:#99ccff; text-decoration: none}
.blue2  a:visited {  color: #99ccffff; text-decoration: none}
.blue2  a:active {  color: #ccddff; text-decoration: nonet}
.blue2  a:hover {  color: #ccddff; text-decoration: none}

.grn a:link {  color:#006600; text-decoration: none}
.grn a:visited {  color: #006600; text-decoration: none}
.grn a:active {  color: #669900; text-decoration: nonet}
.grn a:hover {  color: #669900; text-decoration: none}

.gray a:link {  color:#333333; text-decoration: none}
.gray a:visited {  color: #333333; text-decoration: none}
.gray a:active {  color: #999999; text-decoration: nonet}
.gray a:hover {  color: #999999; text-decoration: none}

.org a:link {  color:#ff6600; text-decoration: none}
.org a:visited {  color: #ff6600; text-decoration: none}
.org a:active {  color: #ff9900; text-decoration: nonet}
.org a:hover {  color: #ff9900; text-decoration: none}

.pink a:link {  color:#000000; text-decoration: none}
.pink a:visited {  color: #666666; text-decoration: none}
.pink a:active {  color: #ff3399; text-decoration: none}
.pink a:hover {  color: #ff3399; text-decoration: underline}

.pink2 a:link {  color:#ff3399; text-decoration: none}
.pink2 a:visited {  color: #ff3399; text-decoration: none}
.pink2 a:active {  color: #ff6699; text-decoration: nonet}
.pink2 a:hover {  color: #ff6699; text-decoration: none}

.agree { font-size: 9pt;  line-height:130%; text-align: justify;}
.scroll {  scrollbar-face-color: #Dfdfdf;
    scrollbar-shadow-color: #cccccc;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #e0e0e0;
    scrollbar-darkshadow-color: #cccccc;
    scrollbar-track-color: #f2f2f2;
    scrollbar-arrow-color: #666666;  }

    INPUT.box  {	color:#000000;	font-size: 9pt;	font-family:"??";	BACKGROUND-COLOR: #FBFBFA ;	BORDER-BOTTOM: #E1E1E1 1px solid;	BORDER-LEFT: #E1E1E1 1px solid; BORDER-RIGHT: #E1E1E1 1px solid; BORDER-TOP: #E1E1E1 1px solid;	height: 18px; FONT-STYLE: normal; FONT-VARIANT: normal;FONT-WEIGHT: normal}
    INPUT.box2 {	color:#000000;	font-size: 9pt;	font-family:"??";	BACKGROUND-COLOR: #ffffff ;	BORDER-BOTTOM: black 1px solid;	BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid;	height: 18px; FONT-STYLE: normal; FONT-VARIANT: normal;FONT-WEIGHT: normal}
	INPUT.box3 {	color:#FFFFFF;	font-size: 9pt;	font-family:"??";	BACKGROUND-COLOR:  #1c5dae ;	BORDER-BOTTOM: #89c2e1 1px solid;	BORDER-LEFT: #89c2e1 1px solid; BORDER-RIGHT: #89c2e1 1px solid; BORDER-TOP: #89c2e1 1px solid;	height: 16px; FONT-STYLE: normal; FONT-VARIANT: normal;FONT-WEIGHT: normal}
   
	SELECT	{ color:#000000; font-size: 9pt; font-family:"??"; BACKGROUND-COLOR: #f7f7f7; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; height: 20px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal}
	
.tbox { BORDER-RIGHT: #bababa 1px solid; BORDER-TOP: #bababa 1px solid; BORDER-LEFT: #bababa 1px solid; BORDER-BOTTOM: #bababa 1px solid; BACKGROUND-COLOR: #ffffff
}
.ms1 {
	color: #666666;
	font-family:Dotum;
	font-size: 9pt;
	line-height:20px;
	font-weight: ;
	text-decoration: none
}
.ms2 {
	color: #666666;
	font-family:Dotum;
	font-size: 9pt;
	line-height:28px;
	font-weight: ;
	text-decoration: none
}	